Subject: kicad-pcb.org is now controlled by a most likely malicious third party

From: Mikołaj Wielgus <[email-masked]>
Date: Wed, 27 Oct 2021 21:18:35 +0200

In 2020 KiCad moved its official website to kicad.org [1].

Recently, a former member has betrayed the project and sold the
kicad-pcb.org domain name to an unknown third party. The new owner has
subsequently set up a fake KiCad website that is very similar to the
real one, probably for the purpose of serving malware.

Please change all kicad-pcb.org links to kicad.org in kicad,
kicad-doc, kicad-footprints, kicad-packages3d, kicad-symbols,
kicad-templates and all other relevant packages.

[1] https://www.kicad.org/blog/2021/10/Avoid-links-to-former-kicad-domain/

-Mikolaj